Create  table  mjfkxxb (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
djbh varchar(30),
rdrq datetime,
fksj datetime,
jdsj datetime,
ftbh varchar(10),
ftmc varchar(30),
lxsm varchar(20),
ssbm varchar(20),
dwjc varchar(20),
czy varchar(20),
bz varchar(100),
pz1 varchar(30),
pz2 varchar(30),
pz3 varchar(30),
pz4 varchar(30),
pz5 varchar(30),
pz6 varchar(30),
pz7 varchar(30),
pz8 varchar(30))